﻿@media screen and (max-width: 740px)
{

    /*-- 480 --*/
    ul#mainnav { display:none !important; }
    
    /*-- LAYOUT --*/
    .max-width, .max-width img
    {
        width: 470px;
    }

    .hide-width-480 { display:none !important; }
    .show-width-480 { display:block !important; }

    html 
    {
        -webkit-text-size-adjust: 100%; 
    }

    img.aside, img.aside.left {
        float:none;    
        display:block;
        margin:0 auto 10px auto;
        max-width: 470px;
    }

    div#header 
    {
        background:none;
    }

    #branding{padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box}#branding span{display:none}#branding img{border:none}#branding ul{width:100%}#branding a.other-websites{right:10px}

    /*-- HOME --*/
    .home #main 
    {
        width:480px;
        margin-bottom:0;
        /*padding-top:20px;*/
    }
    
    .home #spotwrap 
    {
        left:0;
    }
    
    .home .spotlight 
    {
        width:315px;
    } 
    
    .home img.spotlight-icon
    {
        margin-right:1em;
    }

    .home #spotlights 
    {
        margin:0 !important;
        width:480px;
    }
    
    .home #openlink 
    {
        display:none !important;
    }
    
    .home #content
    {
        width:480px;
        
    }
    .home #feature, .home #feature div
    {
        width:480px;
        height:245px;
    }
    
    .home #feature div 
    {
        background-size:480px 245px !important;
    }
    
    .home #content ul 
    {
        width:480px;
        margin:0;
    }
    
        .home #content li 
        {
            width:66px;
        
        }
        
    
    #share-bar 
    {
        margin: 10px 0 0 7px;
    }

    #share-links
    {
        margin:0;
        padding:0 0 0 125px;
        position: relative;
        top: 0px;
    }


    /*-- CONTENT --*/
    #subnav 
    {
        display:none;
    }
    
    #content 
    {
        width:470px;
        margin:0;
        padding:5px;
    }
    
    #logo 
    {
        padding:0;
    }

    #tools 
    {
        right:0px;
    }

    #tools a.contact 
    {
        display:block;
        border-right:0;
        text-align:right;
        margin-bottom:32px;
    }
 

    .login 
    {

    clear: none;
    float: right;
    }
    #tools .keywords 
    {
        width:200px;
    }
    
    h1.title 
    {
        margin: 0 0 1em -15px;
        padding-left:14px;
        width:466px;
    }
      
    #mobilenav 
    {
        display: block;
        width: 100%;
        margin:10px 0;
    }   
    
    #main 
    {
        padding:0;
    }
    
    #content 
    {
        margin:0;
    }
    
    div#feature 
    {
        height: 130px;
        background-size: 480px 130px;
    }
    
    #footer 
    {
        padding:5px 0 53px 0px;
        overflow:visible;
    }

    #notices 
    {
        background:none;
        margin:0 27px;
        padding:0;
        clear:both;
    }

    #social, #support
    {
        bottom:0;
    }
    
    #logo, #logo img, #footer, #featurenav, .container, #main, #header
    {
        width:480px;
    }
    
    #featurenav 
    {
        display:none;
    }
    
    #logo, #logo img
    {
        height:100px;
        width:200px;
    }

    .buyticketevent .details, .buyticketevent .details table 
    {
        width:340px;
    }

    .buyticketevent .eventImage
    {
        display:none;
    }

    p.galleries
    {
        width:235px;
    }

    p.gallery a img
    {
        margin: 0 47px;
    }

    #footer 
    {
        height:55px;
    }

    #support 
    {
        right:10px;
    }

    /* Essential Support */
    .essentialSupportItem .image 
    {
        display: block;
        margin: 0 auto 15px auto;
    } 
    
    .essentialSupportItem .details 
    {
        float: none;
        width: 470px;
    }

    .exhibitor
    {
        float: none;
        margin-left:0; 
        width: 100%;
    }

    .exhibitor-supporting-image
    {
        float:none;
    }

    .presenter
    {
        float: none;
        margin-left:0; 
        width: 100%;
    }

    .presenter-supporting-image
    {
        float:none;
    }
}